load wolfram.mat
figure(1) 
plot(Wnefilt(:,1));
hold on
plot(Wnefilt(:,10),'y');
hold on
plot(Wnefilt(:,41),'magenta');
hold on
plot(Wnefilt(:,44),'k');
hold on
plot(Wnefilt(:,60),'cyan');
hold on
plot(Wnefilt(:,110),'g');

title('Nefiltrovaná spektra pro různá anodová napětí');
legend('Nefiltrované spektrum pro napětí 30kV','Nefiltrované spektrum pro napětí 40kV','Nefiltrované spektrum pro napětí 70kV','Nefiltrované spektrum pro napětí 73kV','Nefiltrované spektrum pro napětí 90kV','Nefiltrované spektrum pro napětí 140kV') ;
xlabel('Energie[keV]');ylabel('Intenzita[fot/mm^2.s^-1]');
set(gca,'XTick',[0:10:140]);
hold on